@import url(jquery-ui.css);

/* reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
background-position:0 0;
background-repeat:no-repeat;
border:0 none;
font-size:100%;
font-style:inherit;
font-weight:inherit;
margin:0;
padding:0;
text-align:left;
vertical-align:baseline;
}

a img, :link img, :visited img
{
border:0 none;
}

table
{
border-collapse:collapse;
border-spacing:0;
}

ol, ul
{
list-style-image:none; list-style-position:outside; list-style-type:none;
}

q:before, q:after, blockquote:before, blockquote:after
{
content:"";
}

div.clear
{
clear:both;
}

fieldset legend
{
        padding-left:5px;
        padding-right:5px;
}

/* layout */
html, body
{
height: 100%;
}
          
#wrapper {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -50px;
}

#footer, #push 
{
height: 50px;
}

/* body styles */
body {
font-family: "helvetica neue", helvetica, arial, "sans-serif", Verdana, sans-serif;
font-size: 80%;
color: #000;
background:#fff;
}

acronym {
        border-bottom: 1px solid blue; /* п÷п╬пЄя┤п╣я─п╨п╦п╡п╟пҐп╦п╣ я┌п╣п╨я│я┌п╟ */ /*color: blue;  піп╡п╣я┌ я┌п╣п╨я│я┌п╟ */
/*      background-color: #FFFFCC;*/
}

/* page */
#page {
margin: 0 auto;
width: 990px;
min-width: 990px;
max-width: 990px;
padding-bottom: 50px;
}

/* page header */
#p-header {}

/* page main menu */
#p-menu {
float: left;
width:100%;     
margin: 0px;
background-color:#3C78B5;
}
#p-menu ul { list-style: none; padding: 3px 5px 0px 5px; }
#p-menu .menu { float: left; }
#p-menu .user { float: right; }
#p-menu ul li {
float: left;
font-size: 105%;
font-weight: bold;
color: #fff;
padding: 1px 10px 3px 10px;
margin: 0px;
}
#p-menu ul li.active { background-color: #fff; }
#p-menu ul li.active a { color: #3c78b5; }
#p-menu ul li.active a:hover { color: #3c78b5; }
#p-menu ul li a {
font-size: 105%;
font-weight: bold;
color: #fff;
text-decoration: none;
}
#p-menu ul li a:hover { color: #fff; text-decoration: underline; }

/* page content */
#p-content
{
border-left: solid 1px #3C78B5;
border-right: solid 1px #3C78B5;
border-bottom: solid 1px #3C78B5;
padding: 10px;
}

/* footer content */
#f-content {
padding: 10px 10px 2px 10px;
font: Tahoma;
font-size: 90%;
color: #808080;
text-align: center;
}
#f-content a {
font: Tahoma;
color: #808080;
text-decoration: underline;
}
#f-content a:hover {
font: Tahoma;
color: #000;
text-decoration: underline;
}


/* table based block */
.box { border: solid 1px #719DDB; margin: 0px auto; }
.box .box-header
{
color: #fff;
background-color: #719DDB;
font-size: 110%;
font-weight: bold;
padding: 4px;
text-align:left;
}
.box .box-content { padding: 5px; }
.box .box-content table { margin: 0px auto; }
.box .box-content table td { padding: 4px; }
.box .box-content table td.line { padding: 4px; border-bottom: solid 1px #b7b7b7; }
.box .box-content table tr.line td { padding: 4px; }
.box .box-content table tr.line { border-bottom: solid 1px #b7b7b7; }
.box table {width: 100%}

/* sub_content */
#sub_content { text-align:left; }
#sub_content div.warning {
margin:2px;
padding: 10px;
background-color: #FEEFB3;
}
#sub_content h2 {
padding-top: 25px;
padding-bottom: 5px;
font-size:140%;
font-weight:bold;
color:#3C78B5;
}
#sub_content h3 {
padding-top: 15px;
padding-bottom: 5px;
font-size:120%;
font-weight:bold;
color:#3C78B5;
}
#sub_content h4 {
padding-top: 10px;
padding-bottom: 3px;
font-weight:bold;
color:#3C78B5;
}
#sub_content p { padding-top: 3px; padding-bottom: 3px; }
#sub_content ol { padding: 2px 5px 2px 20px; }
#sub_content ol li
{
font-size: 110%;
list-style-type:none;
padding: 2px 5px 5px 5px;
}
#sub_content ol li a { color: #0000FF; font-size: inherit; }
#sub_content ul { padding: 2px 5px 5px 20px; }
#sub_content li
{
padding-top: 2px;
padding-bottom: 2px;
list-style-type:disc;
}

/* Формы. Лейбл в отдельной от ввода строке */
.input > label {
  display: block;
  margin: 5px 0 0 0;
}

.boolean {padding: 0.4em 0 0 0;}
.boolean > label {
  display: inline;
}

/* Расстояние между результатами поиска */
.search-res {
  margin-top: 5px; 
}

/* Формат отображения имени предприятия */
.search-res .name {
  font-size: 24px;
  width: 100%
}
.search-res .name a {
  display:block;
  width:100%;
}
#header .name {
  width: 100%;
  font-size: 18px;
  border-bottom: 1px gray solid;
  padding-bottom: 3px;
  margin-bottom: 10px;
}
#header .name .actual {
  font-size: 14px;
  width: 20em;
  background-color:Lavender;
  font-style:italic;
}

.search-res .right {text-align:left}
.search-res .left, #container .left {font-weight:bolder}

.search-res > .left, .search-res > .right, #twopanel > .left, #twopanel > .right {width: 49%}

#container > .row {
  margin: 5px 0;
}

#container > .row > .left {width: 30%;}
#container > .row > .right {width: 65%;}
#container > .row:nth-child(even) {
  background-color:Lavender;
}

/* Строка поиска */
#search input#term {width: 40%}

/* Ширина выпадающих меню */
select {min-width: 150px}

/* Крутилка-вертелка */
.loader {visibility: hidden}

/* Почтовые адреса */
.post_office {float:left; margin-right: 7em;}
.post_office .copy {display:none; font-size: 75%; margin-left: 3em;}

/* Неизменяеміе спецполя при регистрации */
.info {font-weight: bolder; margin: 0.5em 0; }


.left {
  float: left;
}

.right {
  float: right;
}

.spacer {
  height: 15px;
}

#by_barcode .text {width: 60%}
#by_edrpou .text {width: 60%}

.post_office input {width:50ex;}
.post_office select {width:50ex;}

a {
  text-decoration: none;
}

.powa > div {
  width: 45%;
  float: left;
  margin: 0.7em 0;
}

#flash_notice, #flash_error, #flash_alert {
  padding: 5px 8px;
  margin: 10px 0;
}

.error_message {
  padding: 5px 8px;
  margin: 5px 0 5px 0;
}

#flash_notice, .error_message {
  background-color: #CFC;
  border: solid 1px #6C6;
}

#flash_error, #flash_alert {
  background-color: #FCC;
  border: solid 1px #C66;
}

.fieldWithErrors {
  display: inline;
}

.error_messages {
  width: 400px;
  border: 2px solid #CF0000;
  padding: 0px;
  padding-bottom: 12px;
  margin-bottom: 20px;
  background-color: #f0f0f0;
  font-size: 12px;
}

.error_messages h2 {
  text-align: left;
  font-weight: bold;
  padding: 5px 10px;
  font-size: 12px;
  margin: 0;
  background-color: #c00;
  color: #fff;
}

.error_messages p {
  margin: 8px 10px;
}

.error_messages ul {
  margin: 0;
}

form label {
  display: block;
}

.error {
  font-size: 85%;
  color: red;
}

.service {
  margin-top: .5em;
  padding-top: 1em;
  border-top: 2px silver dashed;
}

.inline {
  display: inline;
}

.inline-block {
  display: inline-block;
}

.live {
  margin-left: 5em;
}

/* Tipsy begin */
.tipsy { padding: 5px; font-size: 12px; position: absolute; z-index: 100000; }
  .tipsy a {color: red}
  .tipsy-inner { padding: 5px 8px 4px 8px; background-color: black; color: white; max-width: 500px; text-align: center; }
  .tipsy-inner { border-radius: 3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
  .tipsy-arrow { position: absolute; background: url('../images/tipsy.gif') no-repeat top left; width: 9px; height: 5px; }
  .tipsy-n .tipsy-arrow { top: 0; left: 50%; margin-left: -4px; }
    .tipsy-nw .tipsy-arrow { top: 0; left: 10px; }
    .tipsy-ne .tipsy-arrow { top: 0; right: 10px; }
  .tipsy-s .tipsy-arrow { bottom: 0; left: 50%; margin-left: -4px; background-position: bottom left; }
    .tipsy-sw .tipsy-arrow { bottom: 0; left: 10px; background-position: bottom left; }
    .tipsy-se .tipsy-arrow { bottom: 0; right: 10px; background-position: bottom left; }
  .tipsy-e .tipsy-arrow { top: 50%; margin-top: -4px; right: 0; width: 5px; height: 9px; background-position: top right; }
  .tipsy-w .tipsy-arrow { top: 50%; margin-top: -4px; left: 0; width: 5px; height: 9px; }
/* Tipsy end */

/* Disp start */
.data {
  font-size: 120%;
  margin-left: 2em;
}

.label {
  font-size: 120%
}

td, th {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size:   13px;
  line-height: 18px;
}

td.val {
  word-break:break-all;
  min-width: 8em;
}

.work {
  width: 100%;
/*  text-align: right; */
  margin-bottom: 10px;
  font-family: verdana, arial, helvetica, sans-serif;
  font-size:   13px;
  line-height: 18px;
}

.center form {
  width: 100%;
  margin: 25px 0;
  text-align: center;
}

.center label {
  display: inline;
}
/* Disp end */
p {
  margin-left: 1em;
}

.nowrap {
  white-space: nowrap;
}

#result {
  margin-bottom: 20px;
}

.states { margin-top : 20px;}
.state {margin: 3px 0;}

.state:nth-child(even) {
  background-color: #efeffe;
}

/* ADD SYB */
div.ajax_loader {
    text-align: center;
    display: none;
}
#total_cards, #total_cards_num{
    float:left;
}

#paginate {
    text-align: right;
    margin: 15px 0;
    display: none;
    height: 25px;
    line-height: 25px;

}
#count_page {
    min-width: 50px !important;
}

#paginate_block_1, #paginate_block_2 {
    height: 28px;
    line-height: 25px;
    text-align: center;
}

div.tabs, div.tabs_2, div.tabs_nav {
    display: inline;
}

div.tabs span, div.tabs_2 span, div.tabs_nav {
    border: 1px solid #CCCCCC;
    background: #fafafa;
    color: #666666;
    line-height: 18pt;
    padding: 3px 8px;
    margin: 4px;
    font-family: "Trebuchet MS",Verdana,sans-serif;
    cursor: pointer;
}

div.tabs span:hover,div.tabs_2 span:hover, div.tabs_nav:hover {
    background-color: #EFEFEF;
}

div.tabs span.current,div.tabs_2 span.current {
    border: 1px solid #8a8a8a;
    background: #EFEFEF;
    color: #444444;
    font-weight: bold;
    cursor: default;
}

.box_page {
    display: none;
}
.box_page.visible {
    display: block;
}

div.delete-dialog input[name='commit'], div.update-dialog input[name='commit'] {margin-top: 5px;}

div.delete-dialog p {margin: 0;}
div.delete-dialog label {
    margin: 5px 0 0 0;
    font-size: 0.9em;
}

div.update-dialog strong,div.update-dialog strong label {
    font-weight: bold;
    color: #000000;
}

div.update-dialog label {
    margin: 0;
    font-size: 0.9em;
    font-weight: bold;
    color: #5e5e5e;
}
div.update-dialog input {
    font-size: 0.9em;
}

div.update-dialog input[type='text'], div.update-dialog textarea {
    width: 100%;
    border: 1px solid #5e5e5e;
}
div.update-dialog textarea {
    height: 7em;
}

div.update-dialog input#name_field {
  font-size:1.5em;
  padding: 4px;
  width: 99%;
}

table.quick_edit td {padding:3px 5px;line-height: 1; vertical-align: bottom;}
table.quick_edit hr {padding: 0;margin: 0;}

#tel_prep {
    font-weight: bold;
    color: #3C78B5;
    margin-right: 4px;
    font-size: 1.2em;
}

#info_card_fax_no {width: 287px;}

.unvisible {display:none}
